﻿@charset "utf-8";
/* CSS Document */

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0}
body{ margin:0; padding:0; font-family:"宋体"; font-size:12px;}
ul{ list-style:none}
li { list-style:none;}
dl,dt,dd{list-style:none;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:0; vertical-align:bottom}

.left{ float:left; display:inline}
.right{ float:right; display:inline}



.grid960{width:960px;margin:auto; overflow:hidden}
.grid186{width:186px; overflow:hidden}
.mt10{ margin-top:5px;}
.mleft{ margin-left:14px;}
.grid249{width:249px; overflow:hidden}
.grid494{width:494px;overflow:hidden}
.grid253{width:253px;overflow:hidden}
.grid685{width:685px;overflow:hidden}

.head{width:960px; height:193px; overflow:hidden;background:url(../images/head.jpg) no-repeat; margin: auto}
.head-in{ height:45px; line-height:45px; text-align:right}
.head-in a{ padding:0 0 5px 30px; background-color:#399;}
.head-in a:link,.head-in a:visited{ color:#6b6b6b}
.head-in a:hover{ color:#36F}
.head-in .bg1{background:url(../images/tu-bg.png) no-repeat 0 -9px;}
.head-in .bg2{background:url(../images/tu-bg.png) no-repeat 0 -34px;}

.head-menu{width:100%; height:44px; overflow:hidden; background:url(../images/bg-1.png) repeat-x 0 -396px; }
.head-menu-in{width:980px; height:44px; background:url(../images/nav.jpg) no-repeat; margin:auto;}
.head-menu ul{ margin-left:130px}
.head-menu ul li{ height:41px; float:left;}
.head-menu ul li a { display:block; width:80px; height:28px; font-size:12px; text-align:center; line-height:28px; margin:4px 12px 0; font-family:"微软雅黑", Arial;}
.head-menu ul li.shu{ width:2px; height:16px; background:url(../images/bg-1.png) no-repeat 0 -370px; margin-top:14px}
.head-menu ul li a:link,.head-menu ul li a:visited {color:#fff;}
.head-menu ul li a:hover{background:url(../images/hover.png) no-repeat; text-decoration:none; }


.block{ overflow:hidden;}
.block-body{ overflow:hidden;line-height:24px; color:#4b4c4a;}

.block .block-header{overflow:hidden;  }
.block .block-header .title{height:25px; line-height:25px;font-size:14px;  float:left; color:#fff; font-family:"微软雅黑", Arialm; }
.block .block-header .title span{  color:#FFF; text-align:center; }
.block .block-header .links{ float:right; line-height:25px; padding-right:8px}
.block .block-header .more{ color: #fff; display: block;}

.block .block-body ul{ margin-top:2px}
.block .block-body ul li{line-height:26px;}
.block .block-body ul li a{ display:block; }
.block .block-body ul li span{ display:block; float: right; color:#747e85; }
.block .block-body ul li a:link,.block .block-body ul li a:visited {color:#5e5e5e;}
.block .block-body ul li a:hover{color:#ff0000;}

.img-list .block-body .body ul li{float:left; display:inline; padding:0; background:none; border:none; overflow:hidden}
.img-list .block-body .body ul li a img {display:block;}
.img-list .block-body .body ul li span{display:block; line-height:17px; color:#0d61c0; }
.img-list .block-body .body ul li a:link,.img-list .block-body ul li a:visited{ color:#0d61c0;}
.img-list .block-body .body ul li a:hover{ text-decoration:none}
.img-list .block-body .body ul li a span:hover,
.img-list .block-body .body ul li a span:hover{ color:#C00}

.zone-title1 .block-header{  background: url(../images/title1zs.gif) no-repeat;}
.zone-title1 .block-header .title{padding-left:22px;background: url(../images/tu-bg.png) no-repeat -3px -65px;    }
.zone-title1 .block-header .title span{color:#fff;}

.zone-body1 .block-body{ width:184px; overflow:hidden; /*height:306px;*/ border:#d9d9d9 1px solid;background: url(../images/yun.gif) no-repeat; border-top:none;font-family:"微软雅黑", Arialm; font-size:14px; font-weight:bold}
.zone-body1 .block-body ul li{ height:45px;line-height:45px; overflow:hidden;background: url(../images/li.png) no-repeat bottom center; text-align:center}
.zone-body1 .block-body ul li a:link,.block .block-body ul li a:visited {color:#0171d2;}
.zone-body1 .block-body ul li a:hover{color:#006;}

.zone-body2 .block-body{ background-color:#f7f7f7; border:#d9d9d9 1px solid; border-top:none; padding-bottom:25px}
.zone-body2 .block-body ul li { width:142px; height:28px;background: url(../images/lian.gif) no-repeat; margin:20px auto 0;}

.zone-body2 .block-body .sel{ width:100px; margin-left:35px; margin-top:3px}

.zone-title3 .block-header{ width:494px;  background: url(../images/title2.gif) no-repeat;}
.zone-title3 .block-header .title{padding-left:22px;background: url(../images/tu-bg.png) no-repeat -3px -65px;    }
.zone-title3 .block-header .title span{color:#fff;}

.zone-body3 .block-body{ background-color:#f7f7f7; border:#d9d9d9 1px solid; border-top:none; padding-bottom:10px}
.zone-body3 .block-body ul li { line-height:29px;background: url(../images/tu-bg.png) no-repeat -5px -88px; overflow:hidden; border-bottom:#c3c1c1 1px dashed; padding-left:25px; margin:0 10px}
.zone-body3 .block-body ul li a{ float:left}
.zone-body3 .block-body ul li a:link,.zone-body3 .block-body ul li a:visited {color:#494949;}
.zone-body3 .block-body ul li a:hover{color:#ff0000;}

.zone-title4 .block-header{ width:253px;  background: url(../images/title3.gif) no-repeat;}
.zone-title4 .block-header .title{padding-left:22px;background: url(../images/tu-bg.png) no-repeat -3px -65px;    }
.zone-title4 .block-header .title span{color:#fff;}

.zone-title5 .block-header .title{padding-left:35px;background: url(../images/bg-1.png) no-repeat 0 -37px;    }
.zone-title5 .block-header .title span{color:#0575c3;background: url(../images/bg-1.png) no-repeat 60px -500px; padding-right:20px;}
.zone-title5 .block-header{ height:32px; line-height:32px; background: url(../images/title1.gif) bottom repeat-x;}

.zone-body4 .block-body{ background-color:#f7f7f7; border:#d9d9d9 1px solid; border-top:none; padding-bottom:10px}
.zone-body4 .block-body ul li{ height:86px; width:231px; border:#c0c0c0 1px solid; margin:11px auto 0}

.yjs{ width:251px; height:143px;border:#c0c0c0 1px solid; margin-top:7px;}

.bottom{ width:100%;background: url(../images/db-zs.gif) repeat-x; height:89px}
.bottom-in{ width:960px; overflow:hidden; line-height:24px; color:#624762; text-align:center; margin:10px auto 0; padding-top:10px}
.bottom-in a:link,.bottom-in a:visited{ color:#c00d0d}
.bottom-in a:hover{ color:#c00d0d}

.position{ width:960px; height:35px; line-height:35px; border-bottom:#dddddd 1px solid; color:#696969; margin:auto}
.position a:link,.position a:visited{ color:#696969}
.position a:hover{ color:#06C}

.zone-body8 .block { margin-top:10px}
.zone-body8 .block .block-body{ background-color:#f7f7f7; border:#d6d6d6 1px solid; border-top:none; padding:5px 0 8px 0}
.zone-body8 .block .block-body ul li{ line-height:26px;  margin:0 8px; border-bottom:#c3c1c1 1px dashed; overflow:hidden}
.zone-body8 .block .block-body ul li a{ display:block; float:left;background: url(../images/bg-1.png) no-repeat 0 -210px; padding-left:15px;}

.zone-title8 .block-header{ height:25px; line-height:25px; background: url(../images/new.gif) no-repeat;}
.zone-title8 .block-header .title{padding-left:23px; font-size:14px    }
.zone-title8 .block .block-header .links{ float:right; line-height:25px; padding-right:8px;}
.zone-title8 .block .block-header .more{ color: #fff; display: block;}

.zone-body9 .block{  margin-top:10px; font-family:"微软雅黑";}
.zone-body9 .block .block-body{ background-color:#f7f7f7; border:#d6d6d6 1px solid; border-top:none; padding:5px 0 8px 0}
.zone-body9 .block .block-body ul{ width:228px; background-color:#FFF; border:#eaeaea 1px solid; margin:8px auto 0; padding:5px 0}
.zone-body9 .block .block-body ul li{ line-height:28px;  margin:0 8px; border-bottom:#dbdbdb 1px solid; overflow:hidden}
.zone-body9 .block .block-body ul li:hover{ background-color:#dbdbdb}
.zone-body9 .block .block-body ul li a{ display:block; float:left;background: url(../images/bg-1.png) no-repeat 8px -565px; padding-left:23px; color:#4b4b4b; font-size:14px}
.zone-body9 .block .block-body ul li:hover a{background: url(../images/bg-1.png) no-repeat 8px -539px;}

.zone-body10 .block .block-body ul li{line-height:37px;  margin:0 8px; border-bottom:#c8c8c8 1px dashed;background: url(../images/bg-1.png) no-repeat 0 -100px; padding-left:25px; overflow:hidden} 
.zone-body10 .block .block-body ul li a{ display:block; float:left}
.zone-body10 .block .block-body ul li a:link,.zone-body10 .block .block-body ul li a:visited{ color:#085992}
.zone-body10 .block .block-body ul li span{ float:right;}

.pages{ padding:40px 0 50px 37px}
.pages ul{ }
.pages li { float:left; height:22px; line-height:22px; background-color:#c1c1c1; display:inline; margin-left:10px; color:#55557d }
.pages li a{ display: block; height:22px; line-height:22px; padding:0 7px; float:left; background-color:#c1c1c1}
.pages li a:link, .pages li a:visited{ color:#55557d; font-size:12px;}
.pages li a:active, .pages li a:hover{ color:#fff; background-color:#06C}
.pages li.thisclass{height:22px; line-height:22px; padding:0 7px; float:left;  color:#fff; background-color:#06C }
.pages li span.pageinfo{height:20px; line-height:20px; padding:0 7px; float:left;  color:#999999; background-color:#f4f4f4; border:#e9e9e9 1px solid}

.pagelist{}

.zone-body11 .img-list .block-body .body ul li{ width:156px; margin:13px 0 0 14px}
.zone-body11 .img-list .block-body .body ul li a img { width:150px; height:115px; padding:1px; border:#e3e2e2 1px solid}
.zone-body11 .img-list .block-body .body ul li a span{  width:156px;color:#762914; text-align:center; padding:5px 0; color:#085992}
.zone-body11 .img-list .block-body .body ul li a:hover span{color:#F00}

.nrt{ width:650px; overflow:hidden; margin:auto; padding:10px 0; color:#06F; font-size:18px; text-align:center; margin-top:10px }
.nrx{ height:26px; line-height:26px; text-align:center; color:#666;background:url(../images/lb.jpg) no-repeat 30px -508px;}
.nr{width:650px; overflow:hidden; margin:auto; color:#333; font-size:14px; line-height:24px; padding:20px}


.next{ overflow:hidden; padding:10px; background-color:#cde1f2; margin-top:10px}
.next a:link,.zone-body9 .next a:visited{ color:#06C}
.next a:hover{ color:#036}


.teach-table{ color:#06C; font-size:14px; padding:20px 0 0 0; overflow:hidden}
.teach-table tr,.teach-article tr{ background-color:#FFF}
.teach-table .number-1{ color:#333; font-size:12px}
.teach-table ul{}
.teach-table ul li{ width:72px; height:24px; line-height:24px; float:left; display:inline; color:#06C; text-align:center; margin-top:5px }
.teach-table ul li a:link,.teach-table ul li a:visited {color:#123565;}
.teach-table ul li a:hover{color:#ff0000;}

.teach-article{ color:#06418a; font-size:13px; padding:20px 0 0 0}
.teach-article h1,.teach-article h2{ color:#333}
.teach-article h2{font-size:16px}
.teach-article h1{font-size:18px;}
.teach-article td{ padding-left:10px}
.teach-article span { color:#000}
.teach-article p {color:#666; line-height:26px; padding:10px}

.teach-botton{ width:680px; margin:auto; margin:20px auto 0 ; padding-bottom:20px; overflow:hidden;}
.teach-botton .header{ height:12px;background:url(../images/tu.png) repeat-x 0 -145px; float:left; line-height:24px; display:inline; margin-left:10px}
.teach-botton .header .title{height:12px;padding-left:9px;background:url(../images/tu.png) no-repeat 0 -86px;padding-right:5px;float:left; }
.teach-botton .header .title span { display:block; padding-left:20px}
.teach-botton .header .title span.bg1{background:url(../images/tu.png) no-repeat 0 -1px;}
.teach-botton .header .title span.bg2{background:url(../images/tu.png) no-repeat 0 -27px;}
.teach-botton .header .title span.bg3{background:url(../images/tu.png) no-repeat 0 -51px;}
.teach-botton .header .links{ float:right; width:5px; height:24px; background:url(../images/tu.png) no-repeat  right -113px;}

.teach-botton .header .title a:link,.teach-botton .header .title a:visited{font-size:14px;  color:#fff; }
.teach-botton .header .title a:hover{ color:#FFF}

.teach-botton .people{ height:24px; line-height:24px; padding:0 50px; color:#F00; font-weight:bold; float:left; font-size:14px;display:inline}


.container-16 {
    margin:auto;
    width: 960px;
    overflow:hidden;
}
.bottom{ width:100%; height:75px; border-bottom:#d7d3d3 1px solid; border-top:#d7d3d3 1px solid; margin-top:20px;
    background:url(../images/bg.png) repeat-x 0 -1106px;}
.bottom-in{width:960px;  margin:15px auto 0; color:#624762; text-align:center; line-height:28px}
.bottom-in a:link,.bottom-in a:visited{color:#624762; }
.bottom-in a:hover{ color:#F30}
.teach-table ul li.no a{
color:#0171d2;
}



